{
    "contract": {
        "add": [
            "/api/contract/income/create",
            "/api/contract/income/update",
            "/api/contract/return/create",
            "/api/contract/return/update",
            "/api/contract/close",
            "/api/contract/unlock",
            "/api/contract/expenditure/create",
            "/api/contract/expenditure/update",
            "/api/contract/paid/create",
            "/api/contract/paid/update",
            "/api/contract/section/add",
            "/api/contract/section/depth",
            "/api/contract/section/save",
            "/api/contract/section/serial",
            "/api/contract/section/serial/update",
            "/api/contract/section/template"
        ],
        "access": [
            "/api/contract/survey",
            "/api/contract/income",
            "/api/contract/income/section/all",
            "/api/contract/return/list",
            "/api/contract/return/way",
            "/api/contract/survey",
            "/api/contract/expenditure",
            "/api/contract/expenditure/section/all",
            "/api/contract/paid/list"
        ],
        "delete":[
            "/api/contract",
            "/api/contract/return/delete",
            "/api/contract/expenditure",
            "/api/contract/piad/delete",
            "/api/contract/section"
        ]
    },
    "safe": {
        "add": [
            "/api/safe",
            "2",
            "3"
        ],
        "access": [
            
            "/api/safe/detail"
        ],
        "delete":[
            ""
        ]
    },
    "quality": {
        "add": [
            "1",
            "2",
            "3"
        ],
        "access": [
            
        ],
        "delete":[

        ]
    },
    "projectSetting":[]
}